body {
  margin : 0;
  font-family: "Roboto Condensed", Arial;
  background-color:white;
}

a {
  color: black;
}

.macros {
  display: none;
}

.content-box a {
  text-decoration: underline;
}

.content-box a:hover {
  color: blue;
}

#sidebar a {
  color:black;
  font-weight:900;
}

#sidebar a:hover {
  color:blue;
}

#sidebar li {
  padding-top:7px;
}

.final-sidebar-item {
  padding-bottom: 10px;
}

#content {
  max-width:900px;
}

#circles {
  position:fixed;
  top:0;
  left:0;
  min-width:100%;
  min-height:100%;
  z-index:-1;
}

#main {
  padding-left: 25px;
  padding-top: 10px;
}

#sidebar {
  list-style-type  : none;
  width            : 200px;
  font-size        : 15pt;
}

#sidebar-wrapper {
  float:left;
  height:500px;
  margin-right:20px;
  border-right: 1px solid black;
}

#footer {
  position: fixed;
  bottom: 10px;
  right:10px;
}

#footer a {
  color: white;
}

.title {
/*  font-weight:900; */
  font-size:40pt;
  color:black
}

.title a {
  color: black;
  text-decoration:none;
}

.officer h3 {
  margin: 0;
}


.officer h4 {
  margin: 0;
  font-weight:400;
  font-style:italic;
}

div .officer {
  margin: 10px;
}

.content-box {
  margin-left: 250px;
  padding-left: 7px;
  padding-right: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.blog-image {
  max-width:100%;
  display: block;
  margin: auto;
}

.project {
  background-color: #F4F4F4;
  margin:0 auto;
  width: 500px;
  padding: 10px;
  margin-bottom: 10px;
  padding-bottom: 30px;
}

.project h2 {
  text-align: center;
}

.project img {
  border: 3px solid black;
  display: block;
  margin: 0 auto;
  width: 80%;
}

.figure > img {
  padding: 3px;
}


.paeg-image {
  border: 3px solid black;
  display: block;
  margin: 0 auto;
  width: 100%;
}

.project-image {
  border: 3px solid black;
  display: block;
  margin: 0 auto;
  max-width: 80%;
  margin-bottom: 10px;
}


blockquote {
  font-style: italic;
}

.post-container {
  border-bottom: 1px dashed black;
}

figcaption {
  text-align: center;
  font-style: italic;
}

pre.sourceCode {
  padding:13px;
}

code {
  font-family: Monaco, "Lucida Console", monospace;
}

p > code {
  background-color: lightgray;
}

.nav-footer {
  text-align: center;
  font-size:18pt;
}
